
.footer {
    margin-top: 0;
}

.wrap_flex {
    display: flex;
}

/*-------------------------------- product_aside --------------------------------*/
.product_aside {
    width: 340px;
    height: 100vh;
    padding: 110px 30px 30px;
    background-color: var(--primary-100);
    position: sticky;
    top: 0;
    flex-shrink: 0;
    overflow-y: scroll;
}
.product_aside::-webkit-scrollbar {
    width: 2px;
}

.aside_scroll {
    height: auto;
}
.product_menu {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
.product_menu > li {
    background-color: var(--white);
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0);
}
.product_menu > li:hover {
    border-color: var(--gray-400);
}
.menu_main {
    padding: 14px 28px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    white-space: pre-line;
    cursor: pointer;
    border-radius: 12px;
}
.menu_main.active {
    background-color: var(--primary);
    color: var(--white);
}
.menu_down {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 0;
}
.menu_down::after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    background: url(/images/btn.svg) no-repeat center/contain;
    opacity: .5;
    transition: transform .4s ease;
}
.menu_down.open::after {
    transform: rotate(180deg);
}

.menu_sub {
    padding: 14px 10px;
    border-top: 1px solid var(--dark-line);
    display: none;
}
.open .menu_sub {
    display: block;
}
.sub_name {
    padding: 8px 10px;
    margin: 10px 0;
    background-color: var(--primary-100);
    border-radius: 8px;
    font-weight: var(--medium);
    color: var(--primary);
    display: flex;
    align-items: center;
    gap: 8px;
}
.sub_name::before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: var(--primary);
    flex-shrink: 0;
}
.menu_sub a {
    padding: 8px 18px;
    color: var(--gray-600);
    border-radius: 8px;
    overflow: hidden;
}
.menu_sub a:hover {
    background-color: var(--gray-200);
}
.menu_sub .active a {
    background-color: var(--primary);
    color: var(--white);
}

/*-------------------------------- page_top --------------------------------*/
.page_top .sec_box {
    margin-bottom: 60px;
}
.page {
    width: calc(100% - 340px);
    padding: 60px 0 180px;
}
.page.btm {
    padding-bottom: 0;
}
.path {
    position: absolute;
    top: 0;
    right: 120px;
}
.page_name {
    width: fit-content;
    padding: 10px 16px;
    margin-bottom: 20px;
    border-radius: 30px;
    background-color: var(--primary-100);
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.page_title {
    margin-top: 0;
    font-size: var(--ft40);
    color: var(--gray-700);
}
.page_title::before {
    display: none;
}
.page_text {
    font-size: var(--ft18);
}
.page_bg {
    width: 100%;
    padding: 50px 60px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
}
.page_bg video {
    max-width: 100%;
}
.page_bg .radius {
    border-radius: var(--radius);
    overflow: hidden;
    position: relative;
}
.page_bg .radius figcaption {
    width: 100%;
    padding: 16px;
    background-color: var(--black-700);
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--white);
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
}
.page_bg.flex {
    display: flex;
    gap: 30px;
}
.page_bg.center {
    justify-content: center;
}

/*-------------------------------- sub_section --------------------------------*/
.sub_section {
    margin-top: 100px;
    padding: 0 120px;
}
.sub_section.bg {
    padding: 100px 120px;
    background-color: var(--gray-200);
}
.sec_title {
    font-size: var(--ft28);
    margin-bottom: 36px;
}
.sec_title.btm {
    margin-bottom: 16px;
}
.sec_text {
    font-size: var(--ft18);
    margin-top: 0;
    margin-bottom: 32px;
}

/*-------------------------------- point_list --------------------------------*/
.point_list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
}
.point_list li {
    width: 100%;
    padding: 32px 40px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
    display: flex;
    gap: 40px;
}
.point_list.center li {
    align-items: center;
}
.point_num {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    background-color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    flex-shrink: 0;
} 
.point_title {
    font-size: var(--ft22);
    font-weight: var(--semi-bold);
}
.point_text {
    margin-top: 18px;
    font-size: var(--ft18);
    color: var(--gray-600);
}

/*-------------------------------- packaging --------------------------------*/
.packaging {
    margin-top: 80px;
    padding: 32px 40px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
    display: flex;
    align-items: center;
    gap: 50px;
}
.packaging h2 {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--primary);
    display: flex;
    align-items: center;
    gap: 16px;
}
.packaging h2::before {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: var(--primary);
    flex-shrink: 0;
}
.packaging p {
    font-size: var(--ft20);
    color: var(--gray-600);
}

/*-------------------------------- box_list --------------------------------*/
.box_list {
    display: grid;
    grid-template-columns: repeat(var(--columns), 1fr);
    gap: 20px;
}
.box_list li {
    width: 100%;
    padding: 50px 40px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
}
.box_title {
    margin-bottom: 12px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.box_text {
    font-size: var(--ft18);
    color: var(--gray-600);
}

/*-------------------------------- num_list --------------------------------*/
.num_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.num_list li {
    width: 100%;
    padding: 30px 50px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 16px;
}
.num_list .num_title {
    font-size: var(--ft18);
    color: var(--gray-600);
}
.num_list .num_text {
    font-size: var(--ft50);
    font-weight: var(--semi-bold);
}
.num_list li.text_box {
    flex-direction: column;
    gap: 8px;
}
.num_list li.text_box .num_text {
    font-size: var(--ft20);
}

/*-------------------------------- list_sec --------------------------------*/

.product_table {
    width: 100%;
    margin-top: 32px;
}
.list_th {
    width: 100%;
    height: 66px;
    padding: 0 60px;
    border-radius: var(--radius);
    background-color: var(--primary);
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.product_list {
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.product_list > li {
    width: 100%;
}
.list_td {
    width: 100%;
    height: 66px;
    padding: 0 60px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
}
.list_main:hover {
    background-color: var(--primary-100);
}
.list_td p {
    font-size: var(--ft18);
}
.list_td p:first-child {
    width: 340px;
    font-weight: var(--medium);
    flex-shrink: 0;
}
.drop_down {
    width: 32px;
    height: 32px;
    border-radius: 8px;
    background-color: var(--gray-300);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 30px;
    transition: background .4s ease;
}
.drop_down img {
    width: 12px;
    height: 12px;
    transition: transform .4s ease;
}

.list_main.active {
    background-color: var(--primary-100);
}
.list_main.active .drop_down {
    background-color: var(--primary);
}
.list_main.active .drop_down img {
    transform: rotate(180deg);
}

.list_sub {
    width: 100%;
    padding: 60px;
    margin-top: 10px;
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
}
.product_title {
    margin-bottom: 28px;
    font-size: var(--ft28);
    font-weight: var(--semi-bold);
}
.product_text {
    font-size: var(--ft18);
    color: var(--gray-600);
}
.product_sec_title {
    margin-top: 28px;
    margin-bottom: 36px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.sub_table th {
    background-color: var(--gray-400);
}
.flex_row {
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.flex_row li {
    width: 100%;
}
.flex_row .flex_img {
    width: 100%;
    aspect-ratio: 1 / 1;
    border-radius: var(--radius);
    overflow: hidden;
    margin-bottom: 18px;
}
.flex_row p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    text-align: center;
}
.list_sub .packaging {
    margin-top: 40px;
    padding: 20px;
}
.list_sub .packaging h2 {
    font-size: var(--ft20);
}
.list_sub .packaging  p {
    font-size: var(--ft18);
}

/*-- list_sub --*/
.list_sub {
    display: none;
}
.list_sub .sec_title {
    margin-top: 120px;
    margin-bottom: 32px;
}
.flex_colum {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
.flex_colum li {
    width: 100%;
    padding: 32px 40px;
    display: flex;
    align-items: start;
    gap: 28px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
}
.flex_colum .num {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    text-align: center;
}
.flex_colum p {
    color: var(--gray-600);
}
.flex_colum p:first-child {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--gray-700);
    margin-bottom: 12px;
}

.page_m_menu {
    width: fit-content;
    padding: 10px 24px;
    border-radius: 40px;
    background-color: var(--gray-700);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: fixed;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 25;
    cursor: pointer;
    display: none;
}
.page_m_menu p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.page_m_menu p.close {
    display: none;
}
.page_m_menu img {
    width: 10px;
    height: 10px;
    transition: transform .4s ease;
}

.page_m_menu.open p.open {
    display: none;
}
.page_m_menu.open p.close {
    display: block;
}
.page_m_menu.open img {
    transform: rotate(45deg);
}


/*-------------------------------- grid --------------------------------*/
.grid {
    display: grid;
    gap: 20px;
}
.grid-2 {
    grid-template-columns: repeat(2, 1fr);
}
.grid-3 {
    grid-template-columns: repeat(3, 1fr);
}
.grid-4 {
    grid-template-columns: repeat(4, 1fr);
}
.grid figure {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
}
.grid p {
    margin-top: 16px;
    padding: 20px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
    font-size: var(--ft20);
    font-weight: var(--medium);
    text-align: center;
}

.process_list li {
    position: relative;
}
.process_list li::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(/images/process.svg) no-repeat center/contain;
    position: absolute;
    right: -2px;
    top: 50%;
    transform: translateY(-50%) translateX(100%);
}
.process_list li:last-child:after {
    display: none;
}


@media all and (max-width: 1600px) {
    .page_title {
        font-size: var(--ft36);
    }
    .sec_title {
        font-size: var(--ft24);
    }

    /*-- point_title --*/
    .point_list li {
        gap: 28px;
    }
    .point_title {
        font-size: var(--ft20);
    }
}

@media all and (max-width: 1400px) {
    .product_aside {
        width: 300px;
    }
    .page {
        width: calc(100% - 300px);
    }
    .sub_section {
        padding: 0 80px;
    }
    .sub_section.bg {
        padding: 80px;
    }

    .page_bg {
        padding: 30px;
    }
    .page_bg .radius figcaption {
        padding: 10px;
        font-size: var(--ft16);
    }

    /*-- packaging --*/
    .packaging {
        margin-top: 50px;
    }
    .packaging h2::before {
        width: 20px;
        height: 20px;
    }
    .packaging h2 {
        font-size: var(--ft20);
    }
    .packaging p {
        font-size: var(--ft18);
    }

    /*-- box_list --*/
    .box_list {
        grid-template-columns: repeat(2, 1fr);
    }

    /*-- num_list --*/
    .num_list li {
        padding: 30px;
    }
    .num_list .num_text {
        font-size: var(--ft40);
    }
    .num_list li.text_box .num_text {
        font-size: var(--ft16);
    }

    /*-- grid --*/
    .grid {
        grid-template-columns: repeat(2, 1fr) !important;
    }

    /*-- list_sec --*/
    .list_th {
        padding: 0 40px;
    }
    .list_td {
        padding: 0 40px;
    }
    .list_td p:first-child {
        width: 200px;
    }
}

@media all and (max-width: 1200px) {
    .num_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
}

@media all and (max-width: 1024px) {
    .product_aside  {
        width: calc(100% - 40px);
        height: calc(100dvh - 100px);
        padding: 10px;
        margin: 0 auto;
        border-radius: 20px;
        position: fixed;
        z-index: 25;
        left: 0;
        right: 0;
        top: 20px;
        opacity: 0;
        transform: translateY(20px);
        pointer-events: none;
        transition: opacity .4s ease, transform .4s ease;
    }
    .product_aside.show {
        opacity: 1;
        transform: translateY(0);
        pointer-events: all;
    }
    .page_m_menu {
        display: flex;
    }
    .page_m_bg {
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 20;
        background-color: var(--black-500);
        opacity: 0;
        pointer-events: none;
        transition: opacity .4s ease;
    }
    .page_m_bg.show {
        opacity: 1;
        pointer-events: all;
    }

    .page {
        width: 100%;
    }
    .sub_section {
        margin-top: 60px;
        padding: 0 40px;
    }
    .sub_section.bg {
        padding: 60px 40px;
    }
    .path {
        right: 40px;
    }

    /*-- grid --*/
    .grid p {
        padding: 12px;
        font-size: var(--ft18);
    }
}

@media all and (max-width: 768px) {
    .menu_main {
        padding: 14px 20px;
    }
    
    .sub_section {
        padding: 0 20px;
    }
    .sub_section.bg {
        padding: 60px 20px;
    }

    .page_top .sec_box {
        margin-bottom: 32px;
    }
    .path {
        position: static;
        justify-content: start;
        margin-bottom: 20px;
    }
    .page_name {
        padding: 6px 10px;
        font-size: var(--ft14);
    }
    .page_title {
        font-size: var(--ft24);
    }
    .page_text {
        font-size: var(--ft16);
    }
    .page_bg {
        padding: 20px;
    }
    .page_bg.flex {
        gap: 10px;
    }
    .page_bg .radius figcaption {
        font-size: var(--ft14);
    }

    .sec_title {
        margin-bottom: 20px;
        font-size: var(--ft20);
    }

    /*-- point_list --*/
    .point_list li {
        padding: 20px;
        flex-direction: column;
        gap: 16px;
    }
    .point_list.center li {
        align-items: start;
    }
    .point_num {
        width: 32px;
        height: 32px;
        font-size: var(--ft16);
    }
    .point_title {
        font-size: var(--ft18);
    }
    .point_text {
        margin-top: 8px;
        font-size: var(--ft16);
    }

    /*- .packaging --*/
    .packaging {
        padding: 20px;
        flex-direction: column;
        align-items: start;
        gap: 16px;
    }
    .packaging h2 {
        font-size: var(--ft18);
        gap: 10px;
    }
    .packaging h2::before {
        width: 12px;
        height: 12px;
    }
    .packaging p {
        font-size: var(--ft16);
    }

    /*-- box_list --*/
    .box_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .box_list li {
        padding: 20px;
    }
    .box_title {
        font-size: var(--ft18);
    }
    .box_text {
        font-size: var(--ft16);
    }

    /*-- num_list --*/
    .num_list li {
        padding: 20px;
        flex-direction: column;
        gap: 8px;
    }
    .num_list .num_title {
        font-size: var(--ft16);
    }
    .num_list .num_text {
        font-size: var(--ft28);
    }

    /*-- grid --*/
    .grid {
        gap: 10px;
    }
    .grid p {
        margin-top: 10px;
        font-size: var(--ft16);
    }
    .process_list li::after {
        display: none;
    }

    /*-- list_sec --*/
    .sub_section.list_sec {
        margin-top: 32px;
    }
    .list_th {
        padding: 0 20px;
        height: 54px;
        font-size: var(--ft16);
    }
    .list_td {
        padding: 20px;
        padding-right: 50px;
        height: auto;
        flex-direction: column;
        align-items: start;
    }
    .list_td p:first-child {
        width: 100%;
    }
    .list_td p:first-child {
        font-size: var(--ft16);
        font-weight: var(--semi-bold);
    }
    .list_td p:nth-child(2) {
        margin-top: 10px;
    }
    .list_td p {
        font-size: var(--ft14);
    }
    .drop_down {
        width: 28px;
        height: 28px;
        right: 16px;
        top: 50%;
        transform: translateY(-50%);
    }

    .list_sub {
        padding: 12px;
    }
    .product_title {
        margin-bottom: 12px;
        font-size: var(--ft20);
    }
    .product_sec_title {
        margin-top: 20px;
        margin-bottom: 16px;
        font-size: var(--ft16);
    }
    .product_text {
        font-size: var(--ft16);
    }
    .list_sub table th,
    .list_sub table td {
        font-size: var(--ft14);
    }
    .list_sub .packaging {
        margin-top: 24px;
    }
    .list_sub .packaging h2 {
        font-size: var(--ft16);
    }
    .list_sub .packaging h2::before {
        display: none;
    }
    .list_sub .packaging p {
        font-size: var(--ft14);
    }
}